export type SliderProps = {
    direction: 'horizontal' | 'vertical';
    pt?: PTAttribs;
    items: Array<[{ title: string; info: string }]>;
};

export type PTAttribs = {
    root?: {
        class: string;
    };
    slider?: {
        class: string;
    };
    counter?: {
        class: string;
    };
    direction?: {
        direction: string;
    };
};

export type spinerPlace = 'suffix' | 'prefix';
